<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~karczma/jfla/Album/Vignettes</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~karczma/jfla/Album/Vignettes</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/~karczma/jfla/Album/">Parent Directory</A>        02-Feb-2001 10:51      -  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000001.jpg">T~000001.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000002.jpg">T~000002.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000003.jpg">T~000003.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000004.jpg">T~000004.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000005.jpg">T~000005.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000006.jpg">T~000006.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000007.jpg">T~000007.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000008.jpg">T~000008.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000009.jpg">T~000009.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000010.jpg">T~000010.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000012.jpg">T~000012.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000013.jpg">T~000013.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000014.jpg">T~000014.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000015.jpg">T~000015.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000016.jpg">T~000016.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000017.jpg">T~000017.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000018.jpg">T~000018.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000019.jpg">T~000019.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000020.jpg">T~000020.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000021.jpg">T~000021.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000022.jpg">T~000022.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000023.jpg">T~000023.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000024.jpg">T~000024.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000025.jpg">T~000025.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000026.jpg">T~000026.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000027.jpg">T~000027.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000028.jpg">T~000028.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000029.jpg">T~000029.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000030.jpg">T~000030.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000031.jpg">T~000031.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000032.jpg">T~000032.jpg</A>            02-Feb-2001 09:44     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000033.jpg">T~000033.jpg</A>            02-Feb-2001 09:44     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000034.jpg">T~000034.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000035.jpg">T~000035.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000036.jpg">T~000036.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000037.jpg">T~000037.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000038.jpg">T~000038.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000039.jpg">T~000039.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000040.jpg">T~000040.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000041.jpg">T~000041.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000042.jpg">T~000042.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000043.jpg">T~000043.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000044.jpg">T~000044.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000045.jpg">T~000045.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000046.jpg">T~000046.jpg</A>            02-Feb-2001 09:45     3k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000047.jpg">T~000047.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000048.jpg">T~000048.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000049.jpg">T~000049.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000050.jpg">T~000050.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000051.jpg">T~000051.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000052.jpg">T~000052.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000053.jpg">T~000053.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000054.jpg">T~000054.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000055.jpg">T~000055.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000056.jpg">T~000056.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000057.jpg">T~000057.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000058.jpg">T~000058.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000059.jpg">T~000059.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000060.jpg">T~000060.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000061.jpg">T~000061.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000062.jpg">T~000062.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000063.jpg">T~000063.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000064.jpg">T~000064.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000065.jpg">T~000065.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000066.jpg">T~000066.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000067.jpg">T~000067.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000068.jpg">T~000068.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000069.jpg">T~000069.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000070.jpg">T~000070.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000071.jpg">T~000071.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000072.jpg">T~000072.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000073.jpg">T~000073.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000074.jpg">T~000074.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000075.jpg">T~000075.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000076.jpg">T~000076.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000077.jpg">T~000077.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000078.jpg">T~000078.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000079.jpg">T~000079.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000081.jpg">T~000081.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000082.jpg">T~000082.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000083.jpg">T~000083.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000084.jpg">T~000084.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000085.jpg">T~000085.jpg</A>            02-Feb-2001 09:45     2k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="T~000086.jpg">T~000086.jpg</A>            02-Feb-2001 09:45     2k  
</PRE><HR>
<ADDRESS>Apache/1.3.12 Server at users.info.unicaen.fr Port 80</ADDRESS>
</BODY></HTML>
